Bug 57115 - After 'PCI Probe', program aborts with 'Trace/breakpoint trap'.
After 'PCI Probe', program aborts with 'Trace/breakpoint trap'.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-04 21:08 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-09 15:08:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-04 21:08:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt; 
MindSpring Internet Services)

Description of problem:
Xconfigurator 4.9.39 / Red Hat 7.2 / Compaq Proliant w/ Compaq V50...
After 'PCI Probe', program aborts with 'Trace/breakpoint trap'.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run 'Xconfigurator'
2.
3.
	

Additional info:
Comment 1 Mike A. Harris 2002-01-23 13:24:12 EST
Not any useful information provided to be able to debug or do anything.
What video hardware are you using for example?  Provide as much gory
details as possible please.
Comment 2 Mike A. Harris 2002-02-09 15:08:14 EST
I need to know what video hardware you have in order to proceed.  Please
supply the output of the following commands:

lspci -v
lspci -n

Also attach the following as file attachments to the bug report using
the link below:

/etc/X11/XF86Config
/etc/X11/XF86Config-4
/var/log/XFree86.0.log

Thanks in advance
Comment 3 Mike A. Harris 2002-07-16 04:28:31 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.